#u713-4
{
	font-family: open-sans-n3, sans-serif;
}

#u709-4
{
	font-family: open-sans-n3, sans-serif;
}

#u722-4
{
	font-family: open-sans-n3, sans-serif;
}

#u731-4
{
	font-family: open-sans-n3, sans-serif;
}

#u712.MuseMenuActive #u713-4 p,#u707.MuseMenuActive #u709-4 p,#u721.MuseMenuActive #u722-4 p,#u728.MuseMenuActive #u731-4 p,#u380-2,#u381-2
{
	font-family: open-sans-n6, sans-serif;
}

#u380-4,#u373-4,#u381-4,#u381-6
{
	font-family: open-sans-n3, sans-serif;
}

#u743-7,#u743-9,#u743-10,#u743-12,#u743-13,#u743-15,#u743-21,#u743-23,#u743-25,#u743-27,#u743-29,#u743-31,#u743-33,#u743-35,#u743-37,#u743-39,#u743-43,#u743-48
{
	font-family: open-sans-n3, sans-serif;
}

#u743-2,#u743-4,#u743-18,#u743-45
{
	font-family: open-sans-n6, sans-serif;
}

